
@media (min-width: 1199px) {
	.mic-container .type_5 {
		padding: 0 15px;
	}
  
}
@media (max-width: 1199px) {
	  #home_links article .type_13 .cc_vignette a:after{
		width:80px;
		height:80px;
		font-size:70px;
		line-height:80px;
		margin-left:-40px;
		margin-top:-40px;
	}
}

@media (max-width: 1440px) {
	.langages {
		margin-right: 6px;
	}
	.secondary_menu ul li a,
	.langages ul li a {
		padding: 4px;
		letter-spacing: 0;
		font-size: 13px;
	}

	#sharethis {
		padding: 2px 0;
	}
	#sharethis a.stbar {
		height: 28px;
		width: 28px;
		margin-left: 4px;
	}
	#sharethis a.stbar:before {
		font-size: 14px;
		line-height: 24px;
	}

	#site-content {
		border-left-width: 320px;
	}
	#sidebar {
		width: 320px;
	}
	#sidebar .sidebar-phone span {
		font-size: 26px;
		line-height: 29px;
	}
	#sidebar .sidebar-phone small {
		font-size: 16px;
	}
	#sidebar .sidebar-phone .zmdi {
		font-size: 28px;
		width: 48px;
		line-height: 48px;
	}

	#main-menu {
		margin: 12px 0;
	}
	#main-menu ul li a {
		font-size: 14px;
		line-height: 20px;
		min-height: 52px;
		padding: 6px 72px 6px 96px;
	}
	#main-menu ul li a:before {
		top: 6px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 32px;
	}
	#main-menu ul li.main_menu_contact a:before {
		font-size: 22px;
	}

	.type_5 .cc_title h3 {
		font-size: 18px;
	}
	#home_links article .type_5 .cc_title h3 a {
		padding: 6px 24px;
	}
	#home_links article .type_13 .cc_vignette a:after{
		width:80px;
		height:80px;
		font-size:70px;
		line-height:80px;
		margin-left:-40px;
		margin-top:-40px;
	}
	
	/*#services .demander-un-devis p.btn-container{
		margin-left: 150px;
	}*/
}

@media (max-width: 1199px) {
	.secondary_menu ul li a,
	.langages ul li a {
		font-weight: normal;
		font-size: 12px;
	}
	.secondary_menu ul li a {
		text-transform: none;
	}


	#display_8 .cc_title h3,
	.type_8 .cc_title h3 {
		min-height: 72px;
		font-size: 16px;
		letter-spacing: 0;
		padding: 0;
	}
	#actus .type_8 .cc_read_more,
	.type_8 .cc_excerpt {
		padding-left: 12px;
		padding-right: 12px;
	}

	#content .galery_full,
	.galery_full .slider-container {
		height: 320px !important;
	}

	.mic-container .type_5 {
		width: 50%;
		padding: 0 45px;
	}
	.mic-container .type_5 .cc_title {
		left: 45px;
		right: 45px;
		height: auto;
	}
	.mic-container article:nth-child(2n+1) .type_5 {
		clear: left;
	}

	.type_5 .cc_title h3 {
		letter-spacing: 0;
		font-size: 16px;
	}
	#home_links article .type_5 .cc_title h3 a {
		padding: 6px 12px;
	}
	#home_links article .type_13 .cc_title h3 a {
		font-size: 17px;
		padding:6px 5px 20px;
	}
	#home_links article .type_13 .cc_title h3{
		line-height:21px;
	}
	#home_links article .type_13 .cc_title{
		min-height:76px;
	}
	/*
	#services .demander-un-devis p.btn-container{
		margin-left: -15px;
		margin-top:-280px;
	} */

	#home_links article .type_13 .cc_vignette a:after{
		width:60px;
		height:60px;
		font-size:50px;
		line-height:60px;
		margin-left:-30px;
		margin-top:-30px;
	}
}




/* ------------------------------------------------------------
		


		TABLET LANDSCAPE



------------------------------------------------------------ */

@media (max-width: 1024px) {
	#site-content {
		border-left-width: 280px;
	}
	#sidebar {
		width: 280px;
	}

	#toolbar {
		padding: 8px 12px;
	}
	#breadcrumb-container {
		padding: 8px 12px;
	}
	#breadcrumbs {
		font-size: 13px;
	}

	#content .galery_full,
	.galery_full .slider-container {
		height: 280px !important;
	}

	
	#services #site-content #header a#scroll_down{
	margin-top:0;
}
	/*#services .demander-un-devis p.btn-container{
		margin-left: -5px;
		margin-top:-320px;
	}*/

	#home_links article .type_13 .cc_vignette a:after{
		width:60px;
		height:60px;
		font-size:50px;
		line-height:60px;
		margin-left:-30px;
		margin-top:-30px;
	}


	#mini-form {
		bottom: -463px;
		right: 72px; }
		#mini-form.open {
			right: 72px;
			bottom: 0; }
	#btn-deplie {
		left: 0;
		top: -56px;
		width: 100%;

		-webkit-transform: 	none;
		-moz-transform: 	none;
		-ms-transform: 		none;
		-o-transform: 		none;
		transform: 			none;
	}
	
}





@media (max-width: 1330px) {
	.type_13 .cc_title h3 a{
		padding:6px 10px 20px;
	}

}



/* ------------------------------------------------------------
		


		TABLET PORTRAIT



------------------------------------------------------------ */

@media (max-width: 991px) {

	/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */
	body {
		padding-top: 0;
	}

	h1 {
		font-size: 24px;
	}

	#sidebar {
		width: 240px;
	}
	#site-content {
		border-left-width: 240px;
	}

	#sidebar .sidebar-phone {
		margin: 24px 24px 0;

	}
	#sidebar .sidebar-phone .zmdi {
		font-size: 24px;
		width: 40px;
		line-height: 40px;
	}
	#sidebar .sidebar-phone span {
		font-size: 21px;
		line-height: 24px;
		margin-top: 0;
	}
	#sidebar .sidebar-phone small {
		font-size: 16px;
	}

	#sidebar .btn .zmdi.right {
		display: inline-block;
	}

	#content .galery_full,
	.galery_full .slider-container {
		height: 240px !important;
	}

	/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */
	#header {
		margin-top: 0;
		min-height: 240px;
		position: relative;
	}
	.container {
		padding-left: 24px;
		padding-right: 24px;
	}


	main#content {
		padding-top: 24px;
		padding-bottom: 32px;
	}

	/* ---- HEADER TOOLBAR ---- */
	#sharethis {
		display: none;
	}

	/* ---- LANGUES ---- */
	/* ---- HEADER CONTACT ---- */
	/*a.header-contact { margin: 20px 24px 16px 0; }*/
	/*a.header-phone { margin: 20px 24px 16px 0; }*/
	/* ---- PHONE MOBILE ---- */
	aside.mobile {
		display: block;
		overflow: hidden;
	}

	aside.mobile p {
		display: inline-block;

		text-transform: uppercase;
	}

	aside.mobile p a {
		display: block;
		padding: 8px 30px 8px 15px;
		border: 1px solid #9e9e9e;

		text-decoration: none;
		text-align: center;
		font-family: 'Heebo', sans-serif;
		font-weight: 700;
		line-height: 24px;
		font-size: 16px;
		color: #222222;
	}

	aside.mobile p a i.zmdi {
		margin-right: 12px;
		width: 40px;
		border: 1px solid #9e9e9e;

		border-radius: 50px;
		vertical-align: middle;

		font-size: 1.5em;
		line-height: 40px;
		text-align: center;
		color: #dfb251;
	}

	aside.mobile p.appel-mobile a {
		color: #dfb251;
		border-color: #dfb251;
	}
	aside.mobile p.appel-mobile a i.zmdi {
		border-color: #dfb251;
	}
	aside.mobile p.appel-mobile a:hover {}

	aside.mobile p a:hover,
	aside.mobile p a:focus {}

	aside.mobile p.contact-mobile {
		display: none;
	}

	/* ---- HEADER CONTACT ---- */
	a.header-coords {
		width: 40px;
		height: 40px;
		padding-left: 40px;
		margin: 0 6px 0 0;
		overflow: hidden;
	}
	a.header-coords .zmdi {
		font-size: 32px;
		line-height: 40px;
		width: 40px;
		color: #666666;
	}
	a.header-phone-mobile {
		display: block;
	}
	a.header-phone {
		display: none;
	}

	/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */
	nav#main-menu {}
	#main-menu ul li a {
		padding: 6px 40px 6px 80px;
	}
	#main-menu ul li a:before {
		left: 24px;
		top: 6px;
	}
	#main-menu ul li.main_menu_accueil a,
	#main-menu ul li.main_menu_contact a {
		line-height: 40px;
	}


	nav#main-menu-mobile a#menu-icon {
		display: block;
		width: 56px;
		height: 56px;
		margin-top: 0;
		float: right;
		color: #e6e6e6;
		text-align: center;
		font-size: 24px;
	}
	nav#main-menu-mobile a#menu-icon.plie {
		color: #dfb251;
	}
	nav#main-menu-mobile a#menu-icon i {
		line-height: 56px;
	}
	nav#main-menu-mobile ul {
		top: 64px;
		box-shadow: 1px 5px 13px rgba(0, 0, 0, .21);
		border-top: 4px solid #dfb251;
		padding: 8px 0;
		width: 100%;
		background: #eee;
		position: absolute;
		left: 0;
		z-index: 1000;
	}
	nav#main-menu-mobile ul li {
		width: 100%;
		list-style: none;
	}
	nav#main-menu-mobile ul li.separator {
		display: none;
	}
	nav#main-menu-mobile ul li a {
		font-family: 'Heebo', sans-serif;
		color: #333333;
		display: block;
		text-align: center;
		font-size: 16px;
		line-height: 35px;
		text-decoration: none;
	}
	nav#main-menu-mobile ul li a:hover,
	nav#main-menu-mobile ul li a:active,
	nav#main-menu-mobile ul li a:focus {
		background: white;
	}
	nav#main-menu-mobile ul li.selected a {
		font-weight: 700;
		background: white;
	}

	/********* MENU-DROPDOWN ***********/
	nav#main-menu-mobile ul ul {
		display: none !important;
	}

	/* ------------------------------------------------------------
		CONTACT HEADER
------------------------------------------------------------ */
	header.smaller .wrapper #contact-header {
		display: none;
	}


	/* ------------------------------------------------------------
		SERVICE
------------------------------------------------------------ */
	section#service {
		width: 700px;
		top: 0;
		margin: 0 auto 40px;
	}
	section#service .wrapper .type_5 {
		width: 130px;
		margin: 0 5px 0 5px;
	}
	section#service .wrapper .type_5 img {
		width: 120px;
		height: 80px;
		margin: 0 0 0 -60px;
	}
	section#service .wrapper .type_5 .cc_title {
		min-height: 50px;
		line-height: 50px;
	}

	/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */
	#sharethis {}
	#sharethis a.stbar {
		display: inline-block;
	}

	/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */
	#home_links {
		margin-bottom: 36px;
	}
	#home_links article {
		width: 50%;
		padding: 0 4px;
		margin-bottom: 12px;
	}
	#home_links > div {
		margin-left: -4px;
		margin-right: -4px;
	}
	#home_links article .type_13 .cc_vignette a:after{
		width:100px;
		height:100px;
		font-size:100px;
		line-height:100px;
		margin-left:-50px;
		margin-top:-50px;
	}

	/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	#footer_main_menu article {
		width: 50%;
	}

	/* ------------------------------------------------------------
		GALLERIE PHOTOS
------------------------------------------------------------ */
	/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */
	/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */
	/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */
	.cc_content {
		margin: 0 auto;
	}
	.type_1 {
		padding-left: 0;
	}
	.type_1 .cc_vignette {
		display: none;
	}
	.type_1 .cc_title h3 {
		margin-top: 12px;
	}

	#lien-accueil {
		display: none;
	}
	#lien-accueil-mobile {
		display: block;
	}

	#categorie #display_5 .cc_title h3 a,
	.type_5 .cc_title h3 a {
		font-size: 14px;
	}
	.mic-container .type_5 .cc_title {
		left: 15px;
		right: 15px;
	}

	#display_5 .cc_content,
	.type_5 {
		padding-bottom: 12px;
	}

	#display_2 .cc_content,
	#display_3 .cc_content {
		width: 33.333333%;
	}

	.type_5 .cc_title,
	.type_10 .cc_title,
	#categorie #display_5 .cc_title,
	#categorie #display_10 .cc_title {
		min-height: 64px;
	}
	.type_5 .cc_title h3 a,
	.type_10 .cc_title h3 a,
	#categorie #display_5 .cc_title h3 a,
	#categorie #display_10 .cc_title h3 a {
		font-size: 16px;
		line-height: 20px;
		padding: 6px;
	}

	.type_13 .cc_title,
	.type_10 .cc_title,
	#categorie #display_13 .cc_title,
	#categorie #display_10 .cc_title {
		min-height: 64px;
	}
	
	.type_13 .cc_title h3 a,
	.type_10 .cc_title h3 a,
	#categorie #display_13 .cc_title h3 a,
	#categorie #display_10 .cc_title h3 a {
		font-size: 14px;
		line-height: 15px;
		padding: 6px;
	}
	#home_links article .type_13 .cc_title {
	min-height: 65px;
	}
	/* ------------------------------------------------------------
		DIVERS
------------------------------------------------------------ */
	.img-content-right,
	.img-content-left {
		float: none !important;
		margin: 0 0 24px 0 !important;
		max-width: 100% !important;
	}

	/*#services .demander-un-devis a {
		top: -350px;
	}*/
}






















/* ------------------------------------------------------------
		


		SMARTPHONE



------------------------------------------------------------ */

@media (max-width: 767px) {

	/* ------------------------------------------------------------
		BALISES PRINCIPALES
------------------------------------------------------------ */
	body {
		padding-top: 0;

		font: 300 14px/21px 'Heebo', sans-serif;
	}

	img {
		max-width: 100%;
		width: auto;
		height: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	h1 {
		padding: 0;
		text-align: center;
		font-size: 24px;
		line-height: 28px;
	}
	h2 {
		font-size: 19px;
		line-height: 24px;
	}
	h3,
	#content-left h3 {
		font-size: 18px;
		line-height: 24px;
	}

	.rte {
		font-size: 15px;
		line-height: 1.5;
		font-weight: 300;
	}

	/*-- BOUTON SMALL --*/
	.btn .zmdi.right {
		display: inline-block;
	}
	.btn-container .btn {
		margin: 0;
	}

	/* ---- LOGO ---- */
	#toolbar_logo {
		display: block;
		float: left;
		max-width: 138px;
	}

	/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */
	
	#homepage #header {
		height: 280px;
		height: 50vh;
		padding-bottom: 0;
		border: none;
	}

	#header_content {
		margin-top: -64px;
		padding-left: 24px;
		padding-right: 24px;
	}
	#header_content_title {
		font-size: 34px;
	}
	#header_content .btn-container {
		margin-top: 24px;
	}
	#header_content .btn {
		margin: 0;
	}

	#toolbar {
		display: block;
	}
	#toolbar .toolbar-phone-mobile {
		display: block;
		float: right;
		margin: 0 8px 0 0;
	}
	#toolbar .toolbar-phone-mobile .zmdi {
		border: 2px solid #afd600;
		background: #afd600;
		color: #ffffff;
		border-radius: 50%;
		font-size: 24px;
		width: 40px;
		line-height: 36px;
		text-align: center;
	}

	.secondary_menu {
		display: none;
	}

	.langages {
		display: none;
		margin-right: 0;
	}
	.langages ul li a {
		padding: 8px 4px;
		font-size: 14px;
	}
	.secondary_menu ul li.selected a:after,
	.langages ul li.selected a:after {
		left: 4px;
		right: 4px;
	}


	/* ---- PHONE MOBILE ---- */
	#sidebar .sidebar-phone {
		display: none;
	}
	#sidebar .sidebar-phone-mobile {
		display: block;
	}
	.no-mobile {
		display: none;
	}
	.display-mobile {
		display: block;
		margin: 0 auto;
	}
	/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */
	#main-menu ul li a {
		padding: 6px 56px 6px 80px;
	}

	#toolbar a#menu-icon {
		text-indent: -9999px;
		position: relative;
		display: block;
		width: 40px;
		height: 40px;
		padding: 0;
		margin-right: 0;
	}
	#toolbar a#menu-icon .zmdi {
		text-indent: 0;
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		line-height: 40px;
		height: 40px;
		text-align: center;
		margin: 0;
		width: 100%;
	}

	#sidebar .langages,
	#sidebar .secondary_menu {
		display: block;
		float: none;
		text-align: left;
		padding: 0 24px;
		margin: 24px 0 0;
	}
	#sidebar .secondary_menu ul li {
		display: block;
	}
	#sidebar .secondary_menu ul li a {
		padding: 4px 0;
		display: inline-block;
		vertical-align: top;
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
	}
	#sidebar .secondary_menu ul li a:after {
		left: 0;
		right: 0;
		bottom: 4px;
	}

	/* ------------------------------------------------------------
		CONTACT HEADER
------------------------------------------------------------ */
	header.smaller .wrapper #contact-header {
		display: none;
	}

	aside.mobile p {
		max-width: initial;
		margin: 0 0 15px;

		text-transform: uppercase;
		text-align: center;
	}


	aside.mobile p.contact-mobile,
	aside.mobile p.appel-mobile {
		display: block;
	}


	/* ------------------------------------------------------------
		SERVICE
------------------------------------------------------------ */
	#content .galery_full,
	.galery_full .slider-container {
		height: 200px !important;
	}

	section#service {
		top: 0;
		margin: 0 0 40px 0;
	}
	section#service .wrapper .type_5 {
		margin: 10px 5% 20px 5%;
		width: 23.33333%;
		clear: both;
		left: 50%;
		margin-left: -75px;
		position: relative;
	}

	/* ------------------------------------------------------------
		ANIMSITION
------------------------------------------------------------ */
	.animsition {
		top: 0;
	}

	/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */
	section#tools {}
	#sharethis {
		display: none;
	}

	.call-to-action,
	.call-to-action:link,
	.call-to-action:visited {
		font-size: 15px;
		padding: 12px 96px 12px 16px;
	}

	/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */
	/* ---- SIDEBAR ---- */
	#sidebar {
		left: auto;
		width: 260px;
		right: -260px;
		height: 100%;
		box-shadow: none;
	}

	#site-content {
		border-left: none;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);

		-webkit-transition: -webkit-transform 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-moz-transition: -moz-transform 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-ms-transition: -ms-transform 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-o-transition: -o-transform 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		transition: transform 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91);
	}
	.sidebar #site-content {
		height: 100%;

		-webkit-transform: translate3d(-260px, 0, 0);
		-moz-transform: translate3d(-260px, 0, 0);
		-ms-transform: translate3d(-260px, 0, 0);
		-o-transform: translate3d(-260px, 0, 0);
		transform: translate3d(-260px, 0, 0);
	}

	#sidebar {
		position: absolute;
	}

	#sidebar #logo {
		padding: 12px 24px;
	}
	#sidebar #logo img {
		max-width: 220px;
		width: 100%;
		margin: 0 auto;

		image-rendering: auto;
	}

	#site-hider {
		position: absolute;
		top: 56px;
		bottom: 0;
		left: -100%;
		width: 100%;
		z-index: 1000;

		background: none;

		-webkit-transition: left 0.00s 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-moz-transition: left 0.00s 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-ms-transition: left 0.00s 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-o-transition: left 0.00s 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		transition: left 0.00s 0.40s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
	}
	.sidebar #site-hider {
		left: 0;
		background: rgba(0, 0, 0, .5);

		-webkit-transition: left 0.00s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-moz-transition: left 0.00s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-ms-transition: left 0.00s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		-o-transition: left 0.00s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
		transition: left 0.00s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91), background 0.40s 0.00s cubic-bezier(0.98, 0.04, 0.49, 0.91);
	}


	/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	#footer_main_menu article {
		width: 100%;
	}

	/* ------------------------------------------------------------
		GALLERIE PHOTOS
------------------------------------------------------------ */
	.galleryType1Photo {
		width: 50%;
	}
	.galleryType1Photo:nth-child(4n+1) {
		clear: none;
	}
	.galleryType1Photo:nth-child(2n+1) {
		clear: both;
	}

	/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */
	form {}
	form table {
		width: 100%;
		margin: 0 auto;
	}
	form table tr td {
		display: block;
	}


	.submit input {
		margin: 0;
		width: 100%;
	}

	form table {
		display: block;
	}
	form tbody {
		display: block;
		width: 100%;
	}
	form tr {
		display: block;
		width: 100%;
		clear: both;
	}

	form label {
		text-align: left;
		width: 100%;
		font-size: 16px;
	}

	/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */
	#split_left {
		float: none !important;
		margin: 0 auto 36px !important;
		width: auto !important;
		padding: 0 !important;
		overflow: hidden;
	}
	#split_right {
		float: none !important;
		margin: 48px auto !important;
		text-align: center;
		width: auto !important;
		padding: 0 !important;
	}

	/* ------------------------------------------------------------
			MIC
	------------------------------------------------------------ */
	.type_1,
	#display_1 .cc_content {
		padding-left: 180px;
	}

	#display_4 .cc_content,
	#display_8 .cc_content,
	.type_8 {
		min-height: 350px;
		padding-bottom: 12px; }
	#display_4 .cc_content {
		min-height: 302px; }

	#display_4 .content_articles article {
		margin-bottom: 12px;
	}

	#display_4 .cc_excerpt,
	#display_8 .cc_excerpt,
	.type_8 .cc_excerpt {
		font-size: 13px;
		padding: 0 8px;
		line-height: 15px;
		overflow: hidden;
		max-height: 150px;
		text-overflow: ellipsis; }

	#display_4 .cc_excerpt {
		height: 90px;
		display: -webkit-box;
		-webkit-line-clamp: 6;
		-webkit-box-orient: vertical;   }

	#display_4 .cc_title h3,
	#display_8 .cc_title h3,
	.type_8 .cc_title h3 {
		min-height: 57px;
		font-size: 14px;
		line-height: 1.2; }

	#display_4 .cc_title h3 a,
	#display_8 .cc_title h3 a,
	.type_8 .cc_title h3 a {
		padding-top: 6px;
		padding-bottom: 6px; }

	#display_4 .cc_read_more,
	#display_8 .cc_read_more {
		padding-left: 8px;
		padding-right: 8px; }

	#display_8 .cc_vignette a:before,
	.type_8 .cc_vignette a:before {
		height: 36px; }

	#home_links article .type_13 .cc_title {
		min-height:68px; }
		#home_links article .type_13 .cc_title h3 a {
			padding:5px 24px 20px;
			line-height:18px; }
	
	/* ------------------------------------------------------------
		DIVERS
	------------------------------------------------------------ */
	#banner-inner .btn-container .btn{width: 100%;}
	.clear {
		clear: both;
	}
	/* Permet de ne pas charger l'image en version mobile -> rapidité */
	/*#header-slider .sp-slide { background-image: none !important; }*/
	#sidebar #actu {
		width: 100%;
		padding-right: 15px;
		margin-bottom: 48px;
		float: none;
	}
	#sidebar #fb-page {
		text-align: center;
	}
	#sidebar h2,
	#sidebar .h2 {
		text-align: center;
	}

	.btn-lg {
		font-size: 18px;
	}

	#header-slider .sp-horizontal .sp-previous-arrow {
		left: 20px;
	}

	#mini-form {
		display: none;
	}

	#a_scrolltotop {
		width: 36px;
		height: 36px;
	}
	#a_scrolltotop:before {
		width: 36px;
		line-height: 36px;
		font-size: 24px;
	}

	#banner-inner {
		background: none;
		padding-left: 0%;
		max-width: 360px;
		margin: 0 auto 24px;
		padding-top: 160px; }
		#banner-inner .banner-inner-content {
			position: static;
			padding: 12px; }
		#banner-inner .banner-inner-content img {
			width: 100%;
			top: 0;
			left: 0; }
		#banner-inner .banner-inner-content .banner-inner-title {
			font-size: 21px; }
		#banner-inner .banner-inner-content ol li {
			font-size: 16px; }

	.visible-sm {
		display: block; }
	.hidden-sm {
		display: none; }

}




@media (max-width: 559px) {
	.mic-container {
		padding: 0 15px;
	}

	.rte {
		font-size: 14px;
		line-height: 1.5;
		font-weight: 300;
	}

	.type_1,
	#display_1 .cc_content {
		padding-left: 24px;
	}

	.type_1 .cc_vignette,
	#display_1 .cc_vignette {
		max-width: 130px;
		left: 20px;
	}

	.type_1 .cc_vignette,
	#display_1 .cc_vignette {
		position: static;
		display: block;
		margin: 0 auto 15px;
		max-width: 200px;
	}
	.type_1 h3,
	#display_1 h3 {
		text-align: center;
	}

	#services .demander-un-devis a {
		top: -400px;
		right: 2%;
		width: 95%;
		line-height: 30px;
	}
	#services .demander-un-devis a i {
		display: none;
	}
	#services main#content h1 {
		margin-top: -310px;
	}
}




@media (max-width: 479px) {

	/* ------------------------------------------------------------
		BALISES PRINCIPALES
	------------------------------------------------------------ */
	#phone-button-mobile,
	.btn {
		display: block;
	}
	.btn-container {
		margin: 16px 0 24px;
	}
	.btn-lg {
		font-size: 14px;
		letter-spacing: 0;
		padding: 12px 8px;
	}
	main#content .container {
		padding: 12px;
	}
	.container-sm,
	.container {
		padding-left: 12px;
		padding-right: 12px;
	}
	#breadcrumbs {
		font-size: 12px;
	}

	#actus .type_8 .cc_title h3,
	#actus .type_8 .cc_excerpt {
		min-height: 0;
	}

	#actu_facebook > div {
		width: 100%;
	}
	#actu_facebook .fb_iframe_widget_fluid span {
		position: relative;
	}
	#actu_facebook .fb_iframe_widget_fluid span,
	#actu_facebook .fb_iframe_widget iframe {
		display: block;
		max-width: 100%;
		overflow: hidden;
		position: static;
	}
	#actus > .row > div {
		width: auto;
		float: none;
		margin-top: 30px;
	}


	/* ---- LOGO ---- */
	#sidebar #logo {
		display: none;
	}

	/* ---- LANGUES ---- */
	nav.langages {
		float: left;
	}

	/* ------------------------------------------------------------
		MAIN MENU
	------------------------------------------------------------ */
	#sidebar .btn-container {
		padding: 0 15px;
	}

	/* ------------------------------------------------------------
		HEADER CONTACT
	------------------------------------------------------------ */
	a.header-coords {
		margin-right: 0;
	}

	/* ------------------------------------------------------------
		MIC
	------------------------------------------------------------ */
	#categorie #display_3 .cc_content {
		width: 100%;
	}

	.mic-container {
		padding: 0 30px;
	}
}

@media (max-width: 440px) {
	#home_links article .type_13 .cc_title h3 a{
	 padding:5px 0px 20px;   
	}
	#home_links article .type_13 .cc_vignette a:after{
		width:80px;
		height:80px;
		font-size:70px;
		line-height:80px;
		margin-left:-40px;
		margin-top:-40px;
	}
}
@media (max-width: 350px) {
	#home_links article .type_13 .cc_title h3 a{
	 font-size:14px; 
		
	}
	#home_links article .type_13 .cc_vignette a:after{
		width:60px;
		height:60px;
		font-size:50px;
		line-height:60px;
		margin-left:-30px;
		margin-top:-30px;
	}
}
@media (max-width: 300px) {
	#home_links article .type_13 .cc_title h3 a{
	 font-size:12px;
		padding:5px 6px 20px;
	}
}
@media (max-width: 250px) {
	#home_links article .type_13 .cc_title h3 a{
		padding:5px 0px 20px;
		font-size:10px;
	}
	#home_links article .type_13 .cc_vignette a:after{
		width:40px;
		height:40px;
		font-size:30px;
		line-height:40px;
		margin-left:-20px;
		margin-top:-20px;
	}
}
@media (max-width: 230px) {
	#home_links article .type_13 .cc_title h3 a{
		padding:5px 4px 20px;
	}
}
@media (max-width: 220px) {
	#home_links article .type_13 .cc_title h3 a{
		line-height:14px;
		font-size:9px;
	}
}
@media (max-width: 200px) {
	#home_links article .type_13 .cc_title h3 a{
		font-size:8px;
		 padding:5px 0px 20px;
	}
}